
Application: gvSIG desktop - gvSIG bugs #4530
Incluir plugin de LiDAR
07/10/2017 01:04 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En los builds actuales no está incluido.

History
#1 - 08/01/2017 11:20 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#2 - 08/04/2017 06:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Status changed from New to Fixed

#3 - 08/08/2017 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed
